.guiding {max-width:640px;margin:0 auto}
.pl-title {position: relative;text-align: center;height: 52px;position: relative;width:93%;margin: 0 auto;}
.pl-header {max-width: 640px;margin: 0 auto;background-color: #fafafa;}
.media-content {margin-top: 120px;}
.pl-title .pl-back {width:10px;}
.pl-title>a:first-child {position: absolute;top:15px;left:0}
.pl-title>a:last-child {position: absolute;top:15px;right: 0;}
.pl-title h1 {display: inline-block;font-size: 20px;vertical-align: middle;margin: 0px;line-height:52px;font-weight: bold;width: 4.5rem;color: #000000;}
.pl-title .pl-search {width:20px;}
.pl-type {padding-left: 0;margin-bottom: 0px;padding: 15px 0;border-top:1px solid #d7d7d7;border-bottom: 1px solid #d7d7d7;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.type1 , .type2 , .type3 {display: inline-block;font-size: 16px;-webkit-box-flex: 1;-ms-flex:1;-webkit-flex:1;flex: 1;text-align: center;position: relative;font-weight: 600;}
.type1.seled {color: #0cd084;}
.seled {color: #0cd084;}
.pl-type li img {margin-left: 5px;vertical-align: baseline;width: 10px;}
.pl-type {background-color: #fafafa;}
.my-media .small-img {width: 100%;height: 107px;}
.my-media-body .dt-mark {display: inline-block;border-radius: 5px;font-size: 10px;border: 1px solid #ff8a00;color: #ff8a00;margin-right: 2.5px;margin-bottom: 3.5px;padding: 1px 2.5px;}
.my-media-left {width: 44%;position: relative;padding-right:0}
.my-media-body {width: 52%;position: relative;height: 107px;padding-left: 4%;}
.my-media-body>a {display: inline-block;width: 1005;height: 100%;}
.xian {border-top:1px solid #cdcdcd}
.my-media {width:93%;margin: 15px auto;}
.related-spots {margin-left: 0.24rem;font-size: 18px;}
.thumbnail .big-picture {width: 100%;}
.my-heading {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 20px;font-size: 15px;word-break: break-word;}
.related .mes {position: absolute;width: 100%;bottom: 0;margin: 0;}
.related .saled {font-size: 12px;}
.related {position: absolute;bottom: -2px;width: 92%;height: 45px;}
.related .money {float: right;color: #ff8a00;font-size: 16px;}
/*.discount {position: absolute;right: 0;}*/
.discount {float: right;margin-right: 1.5rem;}
.my-media .marker {padding: 3px 5px;color: #fdfdfd;background-color: #000000;opacity: 0.6;position: absolute;left:8px;top:8px;border-radius: 5px;font-weight: 600;}
.ticket {background-color: #fdfdfd;padding: 0;}
.ticket li {padding: 10px 30px;border-bottom: 1px solid #d7d7d7;text-align: initial;position: relative;font-weight: 600;}
/*.ticket li:last-child {border:0;}*/
.destination {background-color: #fdfdfd;padding: 0;position: absolute;width:100%;}
.destination ul {float: left;padding: 0;margin-bottom: 0px;}
.destination ul li {border-bottom: 1px solid #d7d7d7;height: 41px;line-height: 41px;font-weight: 600;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.destination .city-wp {width: 28.8%;background-color: #ebebeb;}
.destination .city-list {width: 64.6%;}
.destination .city-list li {text-indent: 10px;}
.sel-spots {background: url(../images/duihao.png) no-repeat;background-size: 18px;background-position: 3.8rem;}
.destination .kong {width:6.2%}
/*.destination ul li:last-child {border: 0;}*/
.rank {background-color: #fdfdfd;padding: 0;;position: absolute;width:100%;/*top:38px;*/;/*left: -5.0rem;*/}
.rank li {padding: 10px 30px;text-align: left;border-bottom: 1px solid #d7d7d7;font-weight: 600;}
/*.rank li:last-child {border: 0;}*/
.sel-show {width:18px;position: absolute;right: 30px;visibility: hidden;}
.bulk {width: 5px;height: 41px;background-color: #0cd084;vertical-align: middle;display: inline-block;margin-right: 0.36rem;visibility: hidden;}
.sel-city {background-color: #fdfdfd;color: #0cd084;}
.sel-spots {color: #0cd084;}
.sel-style{background: url(../images/duihao.png) no-repeat;background-size: 18px;background-position: 6.5rem;color: #0cd084;}
.st-alert{ position: fixed;width: 100%;height: 100%;top: 104px;background: rgba(0 , 0 , 0 , 0.5);display: none;max-width: 640px;margin: 0 auto;}
.media-item {border-bottom:1px solid #cdcdcd;padding-top: 15px;}
.media-content .media-item:first-child {padding-top: 0;}
@media only screen and (min-width: 540px) {
	.my-media-left {width:30%;}
	.my-media-left .small-img , .my-media-body {height: 1.8rem;}
	.related {height: 0.7rem;}
	.my-media .dt-mark {font-size: 14px;}
	.related .saled {font-size: 14px;}
	.my-heading {font-size: 20px;line-height: 25px;}
}